<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string name="app_name">IOTCloudData</string>
    <string name="hello_world">Hello world!</string>
     <string name="title_server">Server Status</string>
     <string name="textstring">Server Response</string>
      <string name="action_settings">Settings</string>
      
       <string name="connect">Setup Device</string>
    <string name="disconnect">Disconnect device</string>
    <string name="preferences">EXIT</string>    
    <string name="special_keys">Special keys</string>
    <string name="not_connected">You are not connected to a device</string>
    <string name="title_connecting">Connecting...</string>
    <string name="title_connected_to">Connected: </string>
    <string name="title_not_connected">not connected</string>
     <string name="title_server">Data From Server</string>
    
</resources>
